@charset "UTF-8";

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	.sub-item .title-text img.img2 {
		margin-top: 4.2rem;
	}
	.sub-section .color-red {
		font-size: 1.2rem;
	}
	.img-text-half p.text {
		line-height: 1.6;
	}
	.arumi {
		margin-top: -8.5rem;
	}
	.sub-item  .arumi .sub-img {
		margin-bottom: 6rem;
	}
	/* 固有スタイル */
	#sub08 .img-half .img-half-item {
		width: 47%;
	}
	#sub08 .img-half .img-half-item .text {
		margin-top: 0.5em;
		font-size: 0.8em;
		line-height: 1.4;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	.sub-item .title-text img.img2 {
		margin-top: 4rem;
	}
	.sub-section .color-red {
		font-size: 1rem;
	}

  .sub-section {
    padding-bottom: 0rem;
}
	/* 固有スタイル */
	#sub08 .img-half .img-half-item {
		width: 47%;
	}
	#sub08 .img-half .img-half-item .text {
		margin-top: 0.5em;
		font-size: 0.8em;
		line-height: 1.4;
	}
}